/* Ocultar botón MCP Settings */
button[aria-label="MCP Settings"] {
  display: none !important;
}

label[for="description"] {
  display: none !important;
}
input#description {
  display: none !important;
}
label[for="category-selector"] {
  display: none !important;
}
label[for="category-selector"] + div {
  display: none !important;
}

